Tesztek Android Google Apple Microsoft Samsung Huawei Nokia Linux Biztonság Tudomány Facebook Film
ga

Kritikus sebezhetőségek Adobe termékekben

2010.08.22. 09.40
Két kritikus biztonsági hibát találtak az Adobe Reader és Acrobat termékeiben. Az első hiba (integer túlcsordulás) a CoolType.dll fájlban található, aminek segítségével a támadóknak lehetőségük van ártalmas kódot elhelyezni a PDF-fájlokban, majd lefuttatni azt az áldozat számítógépén a fájl megnyitásával. A második hiba kihasználásával tetszőlegesen kialakított figyelmeztető üzenetet dobhatnak az áldozat képernyőjére, amivel akár fájlfuttatást is elérhetnek.

Adobe Reader 9.3.3 Windowsos, Mac OS-es és Linuxos verzióit, valamint az Adobe Acrobat 9.3.3 és korábbi kiadásait érinti Windows és Mac OS platformon. A 8-as széria felhasználóinak az Adobe azt tanácsolja, hogy frissítsenek a 8.2.4-es verziószámmal ellátott legfrissebb kiadásra, ugyanis abban már javították a biztonsági hiányosságot.